Trimble
PDF Export RSS - Latest News


Quadri DCM 1.2.FP2a

Version 1.2.FP2a

This update addresses two issues for QMM:

FIXED: All functionality in QMM supports installations that require SSL on top of http (a.k.a. https).

FIXED: From now on there is possible to Upgrade Feature Catalogue to newer versions even when there are one or more active worksets with reservations.

NB: If your server has SSL, all projects enabled for Easy Access must be re-enabled in QMM after the update.

Last modified: 2015/02/06 13:17 by vn_no_lst